Websense Web Security 活動訊號資訊洩漏 (Heartbleed)

medium Nessus Plugin ID 73759
新推出!弱點優先順序評分 (VPR)

Tenable 會為每個弱點計算動態 VPR。VPR 將弱點資訊與威脅情報和機器學習演算法加以結合,藉此預測攻擊者最有可能利用哪些弱點發動攻擊。查看詳細資訊: VPR 是什麼?它跟 CVSS 有何不同?

VPR 評分: 7.3

Synopsis

遠端主機包含受到資訊洩漏弱點影響的 web 應用程式。

描述

遠端 Windows 主機上安裝的 Websense Web Security 版本包含一個隨附的 OpenSSL DLL 檔案版本。因此,其會受到資訊洩漏弱點的影響。

存在被稱為 'Heartbleed Bug' 的超出邊界讀取錯誤,此錯誤與處理 TLS 活動訊號延伸模組有關,可導致攻擊者取得敏感資訊,例如主要金鑰內容、次要金鑰內容和其他受保護的內容。

解決方案

請參閱供應商公告並套用必要的修補程式。

另請參閱

http://www.nessus.org/u?60cf5c8e

http://www.heartbleed.com

https://eprint.iacr.org/2014/140

https://www.openssl.org/news/vulnerabilities.html#2014-0160

https://www.openssl.org/news/secadv/20140407.txt

Plugin 詳細資訊

嚴重性: Medium

ID: 73759

檔案名稱: websense_web_security_heartbleed.nasl

版本: 1.8

類型: local

代理程式: windows

系列: Windows

已發布: 2014/4/29

已更新: 2019/11/26

相依性: smb_hotfixes.nasl

風險資訊

風險因素: Medium

VPR 評分: 7.3

CVSS 評分資料來源: CVE-2014-0160

CVSS v2.0

基本分數: 5

時間分數: 4.1

媒介: AV:N/AC:L/Au:N/C:P/I:N/A:N

時間媒介: E:F/RL:OF/RC:C

弱點資訊

CPE: cpe:/a:websense:triton_web_security

必要的 KB 項目: SMB/Registry/Enumerated

可被惡意程式利用: true

可輕鬆利用: Exploits are available

修補程式發佈日期: 2014/4/9

弱點發布日期: 2014/2/24

惡意利用途徑

Core Impact

參考資訊

CVE: CVE-2014-0160

BID: 66690

CERT: 720951

EDB-ID: 32745, 32764, 32791, 32998